.cat-icon.ci-miniball, .cat-item .cat-icon.ci-miniball {background-position: -102px -204px; height: 50px; width: 50px;}
.cat-icon.ci-football, .cat-item .cat-icon.ci-football {background-position: -153px -153px; height: 50px; width: 50px;}
.cat-icon.ci-football_heads, .cat-item .cat-icon.ci-football_heads {background-position: -153px -102px; height: 50px; width: 50px;}
.cat-icon.ci-sports, .cat-item .cat-icon.ci-sports {background-position: -51px -102px; height: 50px; width: 50px;}
.cat-icon.ci-two_player, .cat-item .cat-icon.ci-two_player {background-position: 0px -153px; height: 50px; width: 50px;}
.cat-icon.ci-hot, .cat-item .cat-icon.ci-hot {background-position: -153px 0px; height: 50px; width: 50px;}
.cat-icon.ci-zombie, .cat-item .cat-icon.ci-zombie {background-position: 0px 0px; height: 50px; width: 50px;}
.cat-icon.ci-adventure, .cat-item .cat-icon.ci-adventure {background-position: -102px -51px; height: 50px; width: 50px;}
.cat-icon.ci-strategy, .cat-item .cat-icon.ci-strategy {background-position: -51px -51px; height: 50px; width: 50px;}
.cat-icon.ci-shooting, .cat-item .cat-icon.ci-shooting {background-position: -51px -153px; height: 50px; width: 50px;}
.cat-icon.ci-war, .cat-item .cat-icon.ci-war {background-position: 0px -51px; height: 50px; width: 50px;}
.cat-icon.ci-puzzle, .cat-item .cat-icon.ci-puzzle {background-position: -102px 0px; height: 50px; width: 50px;}
.cat-icon.ci-knight, .cat-item .cat-icon.ci-knight {background-position: -102px -255px; height: 50px; width: 50px;}
.cat-icon.ci-pirate, .cat-item .cat-icon.ci-pirate {background-position: -204px -153px; height: 50px; width: 50px;}
.cat-icon.ci-racing, .cat-item .cat-icon.ci-racing {background-position: -51px -255px; height: 50px; width: 50px;}
.cat-icon.ci-animal, .cat-item .cat-icon.ci-animal {background-position: -204px -51px; height: 50px; width: 50px;}
.cat-icon.ci-helicopter, .cat-item .cat-icon.ci-helicopter {background-position: -153px -51px; height: 50px; width: 50px;}
.cat-icon.ci-monster, .cat-item .cat-icon.ci-monster {background-position: -102px -153px; height: 50px; width: 50px;}
.cat-icon.ci-tower_defense, .cat-item .cat-icon.ci-tower_defense {background-position: 0px -255px; height: 50px; width: 50px;}
.cat-icon.ci-tank, .cat-item .cat-icon.ci-tank {background-position: -51px 0px; height: 50px; width: 50px;}
.cat-icon.ci-ninja, .cat-item .cat-icon.ci-ninja {background-position: -102px -102px; height: 50px; width: 50px;}
.cat-icon.ci-cowboy, .cat-item .cat-icon.ci-cowboy {background-position: -153px -255px; height: 50px; width: 50px;}
.cat-icon.ci-fighting, .cat-item .cat-icon.ci-fighting {background-position: -153px -204px; height: 50px; width: 50px;}
.cat-icon.ci-basketball, .cat-item .cat-icon.ci-basketball {background-position: -204px 0px; height: 50px; width: 50px;}
.cat-icon.ci-vampire, .cat-item .cat-icon.ci-vampire {background-position: 0px -102px; height: 50px; width: 50px;}
.cat-icon.ci-robot, .cat-item .cat-icon.ci-robot {background-position: -51px -204px; height: 50px; width: 50px;}
.cat-icon.ci-alien, .cat-item .cat-icon.ci-alien {background-position: -204px -102px; height: 50px; width: 50px;}
.cat-icon.ci-truck, .cat-item .cat-icon.ci-truck {background-position: 0px -204px; height: 50px; width: 50px;}
